<xtriples>
<configuration>
<vocabularies>
<vocabulary prefix="gods" uri="https://xtriples.lod.academy/examples/gods/"/>
<vocabulary prefix="rdf" uri="http://www.w3.org/1999/02/22-rdf-syntax-ns#"/>
<vocabulary prefix="rdfs" uri="http://www.w3.org/2000/01/rdf-schema#"/>
<vocabulary prefix="foaf" uri="http://xmlns.com/foaf/0.1/"/>
<vocabulary prefix="rel" uri="http://purl.org/vocab/relationship/"/>
</vocabularies>
<triples>
<statement>
<subject prefix="gods">/@id</subject>
<predicate prefix="rdf">type</predicate>
<object prefix="foaf" type="uri">Person</object>
</statement>
<statement>
<subject prefix="gods">/@id</subject>
<predicate prefix="rdfs">label</predicate>
<object type="literal" lang="en">/name/english</object>
</statement>
<statement>
<subject prefix="gods">/@id</subject>
<predicate prefix="rdfs">label</predicate>
<object type="literal" lang="gr">/name/greek</object>
</statement>
<statement>
<subject prefix="gods">/@id</subject>
<predicate prefix="rdfs">seeAlso</predicate>
<object type="uri">/concat("http://en.wikipedia.org/wiki/", $currentResource/name/english)</object>
</statement>
</triples>
</configuration>
<collection uri="https://xtriples.lod.academy/examples/gods/all.xml">
<resource uri="{//god}"/>
</collection>
</xtriples>